--- orig/debian/elho-base.install
+++ mod/debian/elho-base.install
@@ -1,4 +1,5 @@
 lib/elho/addtogroup
+lib/elho/configure-maildir
 lib/elho/customize-conffile
 lib/elho/diff-pretty-print.sed
 lib/elho/distmd5sum
